Subject: victor kelly
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 12:19:07 -0700 (PDT)

Dear Mr. Lay,

i have just returned home after picking up Victor at Shepherd/Kirby and
bringing him to the grocery store.  He shared with me that you had stopped
to say hi and gave him $20 from your wallet.  This email is to convey my
warmest personal thanks to you for your generosity to those less fortunate.
i have paid for an apartment on Commonwealth for 3 years for him, and check
on him every day...he has also volunteered his time and efforts to several
of my former work projects - JDF, MS150, etc.

i will be going into redeployment next monday, and hopefully will be
fortunate enough to stay on at ENRON.  If it doesn't work out, please know
that I am grateful for the 4 years I spent there - the company has treated
me very well, and i will always remain loyal and dedicated to you.

I applaud your integrity and ethics - should you ever need any volunteer
assistance, please call me at 713  863 - 7615.

Sincerely,

Deb Gebhardt

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp